@charset "utf-8";
@import url("//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");

/*--------------------------------------------------------------
レスポンシブ02 ブラック 1カラム
---------------------------------------------------------------*/
body {
  font-size:18px;
  color: #222;
  line-height: 1.5;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  background: #fff;
}
@media only screen and (max-width: 1200px) {
  body { font-size: 16px; }
}
@media only screen and (max-width: 600px) {
  body { font-size: 15px; }
}
@media only screen and (max-width: 450px) {
  body { font-size: 14px; }
}

/*--------------------------------------------------------------
変数・カラー定義
---------------------------------------------------------------*/
:root {
  --color-main: #101010;
  --color-dark: #222;
  --color-deep: #191919;
  --color-light: #a3a3a3;
  --color-pale: #f7f7f7;
  --color-link: #ff6600;
  --color-hover: #cc6600;
  --color-accent: #ff6600;
  --btn-color: #333;
  --btn-hover: #777;
}

/*--------------------------------------------------------------
コンテンツレイアウト調整
---------------------------------------------------------------*/
#mainArticles, .article, .gallery {
  width: 1200px;
}
.article.max.body1480 {
  background: url("/materials/177993718702701.png") center bottom no-repeat;
  background-size: contain;
  background-color: rgba(255, 255, 255, 0.3);
  background-blend-mode: lighten;
}
.article.max.body1480 .article_body {
  max-width: 1480px;
  margin: 0 auto;
}
.article.full .article_body, .gallery.full .article_body {
  width: 1200px;
}
#mainContents {
  padding-bottom: 0;
}
.article.mb-100, .gallery.mb-100 {
  margin-bottom: 100px;
}

/*--------------------------------------------------------------
リンク・ボタン
---------------------------------------------------------------*/
a {
  color: var(--color-link);
  font-weight: 500;
}
a:hover {
  color: var(--color-hover);
}
a.btn {
  color: #fff;
  background: var(--btn-color);
}
a.btn:hover {
  color: #fff;
  background: var(--btn-hover);
}
a.tel-link {
  font-size: 1.05em;
  font-weight: 600;
  text-decoration: none;
}
a.tel-link::before {
  font-family: "Font Awesome 5 Free";
  content: "\f2a0";
  font-weight: bold;
  margin-right: 8px;
}

/*--------------------------------------------------------------
段落
---------------------------------------------------------------*/
.article .article_body > p {
  line-height: 1.8;
  margin-bottom: 1.5em;
  display: flow-root;
}

/*--------------------------------------------------------------
見出し
---------------------------------------------------------------*/
#mainArticles h2, #listTopics h2 {
  background: var(--color-main);
  margin: 0 calc(600px - 50vw) 16px;
  padding: 3vw 0.5em;
}
#listTopics h2 {
  margin: 0 0 16px;
}
#mainTopics h2, #mainArticles .article h2, .article h3, .gallery h3, .freeHtml h3 {
  font-size: 1.65em;
  font-weight: 600;
}
#mainTopics h2:after, .article h3:after, .gallery h3:after, .freeHtml h3:after {
  background: var(--color-accent);
}
.article h4 {
  font-size: 1.25em;
  border: none;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  border-radius: 0;
  margin-bottom: 0.7em;
}
.article h4:before {
  width: 10px;
  height: 10px;
  left: 8px;
}
.article h5 {
  border-left: 4px solid var(--color-light);
}

/*--------------------------------------------------------------
汎用文字装飾
---------------------------------------------------------------*/
.leadCopy, .article p.leadCopy {
  font-size: 1.2em;
  font-weight: 700;
  line-height: 1.6;
  margin-top: 0.2em;
}
/*代表挨拶*/
p.signature {
  display: flex;
  justify-content: flex-end;
  text-align: left;
  font-weight:500;
  line-height: 1.5;
}
#mainArticles .envelope, #mainBlogCommentForm .envelope {
  background: #f3f3f3;
}

/*--------------------------------------------------------------
汎用リスト
---------------------------------------------------------------*/
ul.maru {
  font-size: 1.0em;
}

/*--------------------------------------------------------------
汎用テーブル
---------------------------------------------------------------*/
.article table.normalTbl td, .article table.normalTbl th {
  border: none;
  border-bottom: 1px dotted #ccc;
}
.article table.normalTbl th {
  border-right: 1px dotted #ccc;
}

/*--------------------------------------------------------------
pankuz
---------------------------------------------------------------*/
#pankuz {
  background: var(--color-deep);
  width: 100%;
  padding: 12px;
  border-top: 1px solid #555;
}
#pankuz p {
  color: #fff;
  margin: 0 auto;
  width: 100%;
  max-width: 1200px;
}
#pankuz a {
  color: #ccc;
}

/*--------------------------------------------------------------
title
---------------------------------------------------------------*/
#title {
  background: var(--color-main);
}
#title_outer {
  width: 96%;
}
#title {
  display: flex;
  width: 100%;
  padding: 15px 0; 
}
#title h1 {
  display: block;
  width: 220px;
  height: 32px;
  margin: 0 0 0 0;
}
#title h1 a {
  display: block;
  width: 100%;
  height: 100%;
  background: url("/materials/177979189816702.png") top left no-repeat;
  background-size: 100%;
  text-indent: -9000px;
  margin:0;
}
#title #title_outer {
  height: 60px;
  background: url("/materials/177979189816703.png") right center no-repeat;
  background-size: 280px;
}

/*--------------------------------------------------------------
topMenu
---------------------------------------------------------------*/
#topMenu {
  background: var(--color-main);
}
#topMenu_outer .topMenu li a {
  font-size: 0.87em;
  font-weight: 400;
  color: #fff;
}

/*--------------------------------------------------------------
topics
---------------------------------------------------------------*/
#mainTopics {
  background: #fff;
}
ul.topics li {
  border-radius: 0;
  margin-bottom: 12px;
  padding: 18px 24px 12px 24px;
  min-height: 140px;
}
ul.topics li p.more {
  bottom: 12px;
}
ul.topics li p.more a {
  font-size: 0.8em;
}
ul.topics li h3 a {
  color: var(--color-link);
}
ul.topics li h3 a:hover {
  color: var(--color-hover);
}
#mainTopics .listview a {
  font-size: 0.9em;
  background: var(--btn-color);
}
#mainTopics .listview a:hover {
  background: var(--btn-hover);
}
#listTopics ul.topics {
  margin: 40px auto;
}

/*--------------------------------------------------------------
footer
---------------------------------------------------------------*/
#footer {
  background: var(--color-main);
}
#footer_body .copyright {
  font-size: 0.88em;
  background: var(--color-main);
}

/*--------------------------------------------------------------
footer menu
---------------------------------------------------------------*/
#footer_body .topMenu li a, #footer_body .services li a {
  background: transparent;
  border-bottom: 1px solid transparent;
}
#footer_body .topMenu li a:hover, #footer_body .services li a:hover {
  background: transparent;
  border-bottom: 1px dashed #fff;
}

/*--------------------------------------------------------------
sideContents
---------------------------------------------------------------*/
.sideContents ul li a:hover, .sideContents dt a:hover {
  background: var(--color-pale);
  color:#333;
}

/*--------------------------------------------------------------
GoogleMap
---------------------------------------------------------------*/
.gmap-wrap {
  height: 0;
  overflow: hidden;
  /*padding-bottom: 75%;*/ /*4:3*/
  padding-bottom: 56.25%; /*16:9*/
  position: relative;
  margin-bottom: 30px;
}
.gmap-wrap iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}

/*-------------------------------------------------------
お問い合わせセクション
-------------------------------------------------------*/
.article.full.contact-block {
  text-align: center;
  margin-bottom: 0;
  background: var(--color-dark) url("/materials/177994734695701.png") no-repeat left center;
  background-size: contain;
}
.article.full.contact-block h3 {
  color: #fff;
  padding-bottom: 0;
}
.article.full.contact-block p {
  color: #fff;
}
.article.full.contact-block p.leadContact {
  font-size: 1.05em;
  color: #fff;
  line-height: 1.7;
  margin-bottom: 0;
}
.article.full.contact-block p.tel-num {
  margin-bottom: 0;
}
.article.full.contact-block a.tel-link {
  font-size: 2.4em;
  font-weight: 600;
  color: var(--color-light);
  letter-spacing: 0.1em;
}
.article.full.contact-block a.tel-link::before {
  font-size: 80%;
  display: inline-block;
  transform: rotate(-25deg)  translateY(-4px);
}

/*-------------------------------------------------------
お問い合わせメールフォームボタン
-------------------------------------------------------*/
a.btn-mailform {
  font-size: 1.1em;
  color: #fff;
  font-weight: 500;
  line-height: 1.4;
  background: var(--color-main);
  text-align: center;
  display: inline-block;
  border-radius: 6px;
  padding: 12px 24px;
  text-decoration: none;
  width: auto;
  margin: 0 auto 20px;
}
a.btn-mailform::before {
  font-family:"Font Awesome 5 Free";
  content:"\f0e0";
  font-size:140%;
  color:#fff;
  font-weight:bold;
  line-height:1.0;
  margin-right:10px;
  display:inline-block;
  vertical-align:middle;
  transform:translateY(-2px);
}
a.btn-mailform::after {
  font-family:"Font Awesome 5 Free";
  content:"\f105";
  color:#fff;
  font-weight:bold;
  margin-left:10px;
}
a.btn-mailform:hover {
  color: #fff;
  background: var(--color-hover);
}

/*-------------------------------------------------------
freeHtml　会社概要
-------------------------------------------------------*/
.sideContents {
  padding-top: 0;
}
.freeHtml {
  margin-top: 0;
}
#sideCompany {
  width: 100vw;
  background: url("/materials/177985887430901.jpg") center no-repeat;
  background-size: cover;
  margin: 0 calc(50% - 50vw) 50px;
  padding: 30px;
}
#sideCompany .sideCompany_inner {
  display: block;
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  padding: 60px 4%;
  background: rgba(255, 255, 255, 0.1);
}
#sideCompany h2.logomark {
  width: 240px;
  height: 34px;
  background: url("/materials/177979189816702.png") no-repeat;
  margin: 0 auto 35px;
  padding: 0;
  background-size: 100%;
  display: block;
  overflow: hidden;
  text-indent: 110%;
  white-space: nowrap;
}
#sideCompany table {
  width: 100%;
  margin: 0 auto 40px;
  font-size: 0.9em;
}
#sideCompany th {
  width: 27%;
  min-height: 3.0em;
  text-align: center;
  vertical-align: middle;
  font-size: 1.0em;
  color: #fff;
  font-weight: 500;
  line-height: 1.25;
  padding:1.25em 1.0em;
  margin-right: 3%;
  margin-bottom: 1.0em;
  border-top: none;
  border-bottom: 1px solid var(--color-light);
}
#sideCompany td {
  width: 70%;
  min-height: 3.0em;
  vertical-align: middle;
  font-size: 1.0em;
  color: #fff;
  line-height: 1.25;
  padding:1.25em 1.0em;
  font-weight: normal;
  margin-bottom: 1.0em;
  border: none;
  border-bottom: 1px dotted var(--color-light);
}
#sideCompany a.link-btn {
  font-size: 1.0em;
  color: #fff;
  font-weight: 400;
  background: var(--btn-color);
  width: 100%;
  max-width: 450px;
  margin: 30px auto 0 auto;
  padding: 8px 16px;
  border: 1px solid #555;
  border-radius: 2px;
  display: block;
  text-align: center;
  text-decoration: none;
}
#sideCompany a.link-btn:hover {
  color: #fff;
  background: var(--btn-hover);
}
#sideCompany a.link-btn span::after {
  font-family: "Font Awesome 5 Free";
  content:"\f105";
  font-size:1.0em;
  color: inherit;
  font-weight: bold;
  margin-left: 6px;
}
#sideCompany a.tel-link {
  font-size: 1.25em;
}

/*--------------------------------------------------------------
サイト案内
---------------------------------------------------------------*/
.gallery.guideBtn {
  margin-bottom: 70px;
}
.gallery.guideBtn h3 {
  padding-bottom: 0;
}
.gallery.guideBtn .gallery_grid3 li.galleryGrid {
  width: 32%;
  margin: 0 0.5% 15px;
  border-radius: 6px;
}
.gallery.guideBtn .gallery_grid li.galleryGrid .galleryGrid_outer {
  padding: 0 5px;
}
.gallery.guideBtn .gallery_grid li.galleryGrid .image {
  max-width: 96%;
  margin: 12px auto 0 auto;
}
.gallery.guideBtn .gallery_grid li.galleryGrid .image a {
  display: block;
  padding-bottom: 30px;
}
.gallery.guideBtn ul.galleryGrids .comment {
  display: flex;
  align-items: center;
  justify-content: center;
  width: min(92%, 240px);
  height: 32px;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  font-size: 0.9em;
  color: var(--color-dark);
  font-weight: bold;
  line-height: 1.25;
  background: var(--color-blk);
  padding: 0 8px 0 16px;
  pointer-events: none;
  border: 1px solid #111;
  border-radius: 999px;
}
.gallery.guideBtn ul.galleryGrids .comment::after {
  font-size:1.0em;
  font-family: "Font Awesome 5 Free";
  content: "\f105";
  color: var(--color-dark);
  font-weight: bold;
  margin-left: 6px;
}

/*--------------------------------------------------------------
テーブル
---------------------------------------------------------------*/
.article table.simpleTbl {
  width: 100%;
  border: none;
  border-top: 1px solid #ccc;
  margin: 18px auto;
  font-size: 16px;
}
.article table.simpleTbl th, .article table.simpleTbl td {
  border: none;
  text-align: left;
  padding: 12px 18px;
}
.article table.simpleTbl th {
  width: 1%;
  background-color: #e7f1f7;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  white-space: nowrap;
  font-weight: 500;
}
.article table.simpleTbl td {
  background-color: #fff;
  border-bottom: 1px solid #ccc;
}
/*simpleTbl + border*/
.article table.simpleTbl.bordered {
  border-left: 1px solid #ccc;
}
.article table.simpleTbl.bordered th, .article table.simpleTbl.bordered td {
  border-right: 1px solid #ccc;
}
/*simpleTbl + price*/
.article table.simpleTbl.price th, .article table.simpleTbl.price td {
  text-align: center;
}
.article table.simpleTbl.price th {
  width: auto;
}

/*-------------------------------------------------------
背景スプリット
-------------------------------------------------------*/
.article.split_layout_left p.leadCopy, .article.split_layout_right p.leadCopy {
  font-size: 1.35em;
  margin-bottom: 1.0em;
  position: relative;
  display: flow-root;
}
.article.split_layout_left p.leadCopy::after, .article.split_layout_right p.leadCopy::after {
  content: "";
  display: block;
  width: 1.5em;
  height: 1px;
  background: #fff;
  position: absolute;
  left: 0;
  bottom: -0.5em;
}
.article.split_layout_right p,
.article.split_layout_left p {
  color: #fff;
  display: flow-root;
}
.article.split_layout_right .image {
  margin-left: 4%;
}
.article.split_layout_left .image {
  margin-right: 4%;
}
.article.split_layout_right .article_outer,
.article.split_layout_left .article_outer {
  padding: 30px 0;
  position: relative;
  overflow: visible;
}
.article.split_layout_right .article_outer::before,
.article.split_layout_left .article_outer::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  background: var(--color-dark);
  z-index: 0;
}
.article.split_layout_right  .article_outer::before {
  right: calc(44% - 50px);
  left: calc(50% - 50vw);
}
.article.split_layout_left  .article_outer::before {
  left: calc(44% - 50px);
  right: calc(50% - 50vw);
}
.article.split_layout_right .article_body,
.article.split_layout_left .article_body {
  position: relative;
  display: flow-root;
  z-index: 1;
}

/*--------------------------------------------------------------
ビジョン・ミッションテーブル
---------------------------------------------------------------*/
.article table.vision{
  width: 100%;
  border:none;
  border-collapse: separate;
  border-spacing: 0 20px;
  margin-top: -20px;
}
.article table.visionth, .article table.vision td {
  border: none;
  padding: 0;
}
.article table.vision th {
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: var(--color-main);
  font-size: 1.1em;
  color: #fff;
  font-weight: 700;
  line-height: 1.3;
  width: 8em;
  height: 4em;
  border-radius: 2px;
  margin-top: 0;
  margin-right: -20px;
}
.article table.vision th span {
  font-size: 80%;
  font-weight: 400;
  letter-spacing: 0.2em;
}
.article table.vision td {
  padding: 15px 18px 15px 35px;
  background: #f5f5f5;
}

/*-------------------------------------------------------
フローチャート
-------------------------------------------------------*/
ul.flow-chart {
  counter-reset: step;
  list-style: none;
  padding: 0;
}
ul.flow-chart li {
  font-size: 1.1em;
  font-weight: 500;
  position: relative;
  padding: 0.8em 1.0em 0.8em 3.0em;
  background: #f7f7f7;
  counter-increment: step;
  margin-bottom: 30px;
}
ul.flow-chart li::before {
  content: counter(step, decimal-leading-zero);
  position: absolute;
  left: 0.7em;
  top: calc(50% - 1.0em);
  width: 2em;
  height: 2em;
  border-radius: 50%;
  background: #333;
  font-size: 0.9em;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
ul.flow-chart li:not(:last-child)::after {
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  font-size: 30px;
  font-weight: bold;
  display: block;
  width: 100%;
  text-align: center;
  position: absolute;
  left: 0;
  bottom: -40px;
}

/*-------------------------------------------------------
製品紹介 システム操作ガイド
-------------------------------------------------------*/
.article.image-wrap .image {
  padding: 20px;
  background: #f3f3f3;
}
.article.image-wrap-sp .image {
  max-width: 450px;
  padding: 20px;
  background: #f3f3f3;
}

/*======================================================
1280px以下
======================================================*/
@media only screen and (max-width: 1280px) {
  #mainArticles, .article, .gallery {
    width: 96%;
  }
  .article.full .article_body, .gallery.full .article_body {
    width: 96%;
  }
  #mainArticles h2 {
    margin: 0 -2vw 16px;
  }
}

/*======================================================
1024px以下
======================================================*/
@media only screen and (max-width: 1024px) {
  #mainArticles, .article, .gallery {
    width: 100%;
  }
  #mainArticles h2, #listTopics h2 {
    font-size: 1.7em;
    margin: 0 0 16px;
  }
}

/*======================================================
800px以下
======================================================*/
@media only screen and (max-width: 800px) {
  /*split contents*/
  .article.split_layout_right .image {
    width: 98%;
    max-width: 98%;
    float: none;
    margin-left: auto;
    margin-bottom: 30px;
    margin-right: calc(50% - 50vw);
  }
  .article.split_layout_left .image {
    width: 98%;
    max-width: 98%;
    float: none;
    margin-right: auto;
    margin-bottom: 30px;
    margin-left: calc(50% - 50vw);
  }
  .article.split_layout_right .article_outer::before, .article.split_layout_left .article_outer::before {
    width: 102%;
  }
  .article.split_layout_right .article_outer::before {
    left: calc(50% - 50vw);
  }
  .article.split_layout_right .article_outer::before, .article.split_layout_left .article_outer::before {
    top: calc((90vw * 0.65) * 0.8);
  }
  .article.split_layout_left p.leadCopy, .article.split_layout_right p.leadCopy {
    width: 90%;
  }
  .article.split_layout_right p, .article.split_layout_left p {
    width: 90%;
  }
  .article.split_layout_left .article_outer::before {
    left: auto;
    right: calc(50% - 50vw);
  }
  .article.split_layout_left p.leadCopy, .article.split_layout_left p {
    margin-right: 0;
    margin-left: auto;
  }
}

/*======================================================
600px以下
======================================================*/
@media only screen and (max-width: 600px) {
  /*title*/
  #title {
    padding: 5px 0;
  }
  #title #title_outer {
    height: 56px;
    background: none;
  }
  /*toggle*/
  #toggle, .active #toggle {
    background-color: var(--color-main);
  }
  /*split contents*/
  .article.split_layout_left p {
    margin-right: 2%;
  }
  .article.split_layout_right p {
    margin-left: 2%;
  }
    
  /*-------------------------------------------------------
  画面下部固定のリンクパーツ
  -------------------------------------------------------*/
  #bottomLink{
    display: block;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    z-index: 1000;
    height: 50px;
    overflow: hidden;
    border-top: 1px solid #fff;
  }
  #bottomLink a {
    display: block;
    padding: 0;
    color: #fff;
    background: var(--color-dark);
    text-decoration: none;
    font-size: 18px;
    font-weight: 900;
    line-height: 48px;
    height: 100%;
  }
  #bottomLink a span {
    font-size: 15px;
    font-weight: 700;
    display: inline-block;
  }
  #bottomLink a span::after {
    font-family: "Font Awesome 5 Free";
    content: "\f2a0";
    font-size: 120%;
    font-weight: bold;
    margin-right: 7px;
    margin-left: 7px;
    display:inline-block;
    transform: rotate(-30deg);
  }
  /* ボタンサイズ分の画面下部余白 */
  #wrap {
    margin-bottom: 50px;
  }
}

/*===================================================================
480px以下
===================================================================*/
@media only screen and (max-width: 480px) {
  /*title*/
  #title h1 {
    width: 180px;
    height: 26px;
  }
  /*サイト案内*/
  .gallery.guideBtn .gallery_grid3 li.galleryGrid {
    width: 50%;
    margin: 0;
  }
  /*見出し*/
  #mainArticles h2, #listTopics h2 {
    font-size: 1.6em;
  }
  /*メールフォームボタン*/
  a.btn-mailform {
    font-size: 0.95em;
  }
  /*sideCompany*/
  #sideCompany h2.logomark {
    width: 200px;
    height: 30px;
  }
}

/*======================================================
320px以下
======================================================*/
@media only screen and (max-width: 320px) {
  a.btn-mailform {
    padding: 12px 14px;
  }
  a.btn-mailform::before {
    margin-right: 4px;
  }
  a.btn-mailform::after {
    margin-left: 4px;
  }
}

/*-------------------------------------------------------
recaptcha バッジ非表示
-------------------------------------------------------*/
.recaptcha_policy {
  padding: 0;
  margin: 0;
  text-align: center;
  font-size: 11px !important;
  color: #444 !important;
}
.recaptcha_policy a {
  font-size: 11px !important;
  color: #111 !important;
}
.grecaptcha-badge { visibility: hidden; }

/*--------------------------------------------------------------
編集画面
---------------------------------------------------------------*/
.ams-build .freeHtml_body {
    min-height: 40px;
}
